.noticia_slide{ background-color: aliceblue; position: relative;}
.noticia_slide .adornos{position: absolute;}

.mochila{top: 10%;    left: 8%;  animation: scale 5s normal linear infinite; -webkit-animation: scale 5s normal linear infinite;}
.pintura2{bottom: 20%; right: 5%;  animation: scale 5s normal linear infinite; -webkit-animation: scale 5s normal linear infinite;}

.noticia_slide .caja_not img {
    margin: 0 auto;
    mask-image: url(../img/nube.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-position: center;
    width: 100%;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease;
}
.noticia_slide .caja_not .sinopsis{
display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* Número máximo de líneas */
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.1em;
  margin-bottom: 15px;
  color:#666;
}

.noticia_slide .caja_not h2{
text-transform: uppercase;
font-size: clamp(1.125rem, 1.058rem + 0.34vw, 1.5rem);
font-weight: 700;
display:inline-block;
margin-bottom: 29px;

}
.noticia_slide .caja_not h3{ color:#333;    font-size:clamp(1.563rem, 1.336rem + 1.13vw, 2.75rem); display: block;    }

.noticia_slide .caja_not .fecha_not{ font-size: 1.4em;  color:#666; display: inline-block; }


    @keyframes scale {
        0% {
            transform: scale(1.0);
            -webkit-transform: scale(1.0);
        }
        50% {
            transform: scale(1.3);
            -webkit-transform: scale(1.3);
        }
        100% {
            transform: scale(1.0);
            -webkit-transform: scale(1.0);
        }
    }

    



/* Extra small devices (portrait phones, less than 576px)*/
@media (width <= 575.98px){
    .noticia_slide figure{display: none;}
    .noticia_slide .caja_not{ height:auto!important;}
    .noticia_slide .slide .carousel-item { height:auto!important; background-image: none;}
    .noticia_slide .slide .carousel-inner {height:auto!important;}
    .noticia_slide  .slide .carousel-item img { height: auto!important;} 
    .noticia_slide .caja_not a{  text-align: center!important; height:auto !important; place-items: center;  display: flex;} 
}

/* Small devices (landscape phones, 576px and up)*/
@media (576px <= width <= 767.98px) {
    .noticia_slide figure{display: none;}
    .noticia_slide .caja_not{ height:auto!important;}
    .noticia_slide .slide .carousel-item { height:auto!important;}
    .noticia_slide .slide .carousel-inner {height:auto!important;}
    .noticia_slide  .slide .carousel-item img { height: auto!important;} 
    .noticia_slide .caja_not a{  text-align: center!important; height:auto !important; place-items: center;  display: flex;} 
    
    
   
}

/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) {
    
}
/* Medium devices (tablets, 768px and up)*/
@media (768px <= width <= 991.98px) and (orientation: portrait) {
    
}


/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px) {
    
}

/* Large devices l (desktops, 992px and up)*/
@media (992px <= width <= 1199.98px)  and (orientation: portrait)  {
    
}


/* Extra large devices xl(large desktops, 1200px and up)*/
@media (1200px <= width <= 1399px) {

  
    
}
/* Extra large devices xl(large desktops, 1400px and up)*/
@media (width >= 1400px){

   
    
}



